MediaWiki:Monobook.css

/* Don't display some stuff on the main page */
body.page-Main_Page #deleteconfirm,
body.page-Main_Page #t-cite,
body.page-Main_Page #lastmod,
body.action-view.page-Main_Page #siteSub,
body.action-view.page-Main_Page #contentSub {
	display: none !important;
}

#siteNotice {
	margin-top: 5px;
	margin-bottom: -.5em;
}

#mw-dismissable-notice {
	background: transparent;
}

/* Make non-articles light blue
 * Make content area light blue in all namespaces except articles (main namespace). 
 * This is done by setting the background color for all #content areas 
 * to light blue, and then overriding it back to white for any #content 
 * enclosed in a .ns-0 (main namespace). We do the same for the "tab" 
 * backgrounds and some other objects.
 */
@media screen {
	body:not(.ns-0) #content,
	body:not(.ns-0) #p-cactions li a:hover,
	body:not(.ns-0) #p-cactions li.selected a,
	body:not(.ns-0) #content div.thumb { /* "Margin" for thumbs, padding for galleries */
		background-color: #F8FCFF; /* Light blue */
	}
	
	body:not(.ns-0) #p-cactions li a {
		background-color: #F7F9FB; /* Light blue-gray inactive tabs */
	}
}

/* Talk page tab "+" / "new section". 
   Sets the same padding as the other tabs have. */
div#p-cactions #ca-addsection a {
	padding-left: .8em;
	padding-right: .8em;
}

/* Make "From Wikipedia, the free encyclopedia" a bit smaller */
#siteSub {
	font-size: 92%;
}

div#footer #lastmod,
div#footer #copyright {
	display: block;
}

p.error {
	font-weight: bold;
}

/* Remove default styles for [[MediaWiki:Noarticletext]]. */
div.noarticletext {
	border: none;
	background: transparent;
	padding: 0;
}

/* add .toccolours because monobook/main.css wasn't being used by the print style */
.toccolours { 
	border: 1px solid #aaa;
	background-color: #f9f9f9;
	padding: 5px;
	font-size: 95%;
}

/* Don't underline links in portlets/specialchars even with pref "Underline links:Always" */
.portlet a,
#editpage-specialchars a {
	text-decoration: none;
}

.portlet a:hover,
#editpage-specialchars a:hover {
	text-decoration: underline;
}

/* Position coordinates */
#coordinates {  
	position: absolute;
	z-index: 1;
	border: none;
	background: none;
	right: 0;
	top: 3.7em;
	float: right;
	margin: 0;
	padding: 0;
	padding-right: 30px;
	line-height: 1.5em;
	text-align: right;
	text-indent: 0;
	font-size: 85%;
	text-transform: none;
	white-space: nowrap;
}

/* Prep for moving coordinates into mw-indicator */
#mw-indicator-attached-kml,
#mw-indicator-coordinates {
	font-size: 13px;
}

.ve-ce-surface #coordinates {
	margin-top: -3em;
	top: 0;
	padding: 0;
}

/* FR topicon position */
div.flaggedrevs_short {
	position: absolute;
	z-index: 10;
	top: 10px;
	right: 110px;
}

/* Add bolding to ooui destructive buttons */
#mw-prefs-restoreprefs,
#wpConfirmB,
#mw-editform-cancel,
#oo-ui-flaggedElement-destructive,
.oo-ui-buttonElement-frameless.oo-ui-flaggedElement-destructive,
.oo-ui-buttonElement-framed.oo-ui-flaggedElement-destructive,
.oo-ui-buttonElement-framed.oo-ui-flaggedElement-destructive > .oo-ui-buttonElement-button,
.oo-ui-buttonElement-frameless.oo-ui-flaggedElement-destructive > .oo-ui-buttonElement-button > .oo-ui-labelElement-label {
	font-weight: 700;
}

@media (max-width:550px) {
	/* Break long words when they cause overflow */
	.mw-body {
		overflow-wrap: break-word;
	}
}

/* Workaroud for [[phab:T309948]] */
.ext-ipinfo-button {
	height: 1em;
}

/* Styling for tags in changes pages */
.mw-tag-markers {
	font-style: italic;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.